78de76 Added conflicts on older trezor since it does not work with newer version of Electrum

Authored and Committed by jonny a year ago
    Added conflicts on older trezor since it does not work with newer version of Electrum
    
        
file modified
+3 -1